/* navbar */
    nav{
        position: fixed;
        top: 32px; left: 50%;
        transform: translatex(-50%);
        width: 85%;
        padding: 16px 25px;
        border-radius: 48px;
        border: 1px solid var(--second);
        background: var(--light-white);
        backdrop-filter: blur(30px);
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 16px;
        z-index: 1000;
    }

    /* logo menu */
        .box_logo_resethub{
            width: auto;
            height: 35px;
            transform: translatey(-3px);
        }

        .box_logo_resethub img{
            width: 100%; height: 100%;
            object-fit: contain;
        }
    /* logo menu */

    .container_menu{
        display: flex;
        align-items: center;
        gap: 16px;
    }

    .navbar_menu{
        list-style: none;
        display: flex;
        gap: 16px;
    }

    .navbar_menu li a{
        color: var(--white);
    }

    .navbar_menu li a.active, .navbar_menu li a:hover{
        color: var(--second);
    }

    .navbar_menu li:last-child a{
        color: var(--black);
        background: var(--second);
        padding: 5px 16px;
        border-radius: 16px;
    }

    .box_menu_icon{
        display: flex;
        align-items: center;
        gap: 16px;
    }

    .box_icon_user i{
        font-size: 22px;
        color: var(--second);
    }

    /* lang */
        .lang{
            position: relative;
            cursor: pointer;
        }

        .langSelected{
            display: flex;
            align-items: center;
        }

        .langSelected span{
            width: 28px;
            height: auto;
        }

        .langSelected svg{
            width: 1px; height: 1px;
        }

        .listLang{
            position: absolute;
            top: -6px; right: 100%;
            margin-right: 2px;
            list-style: none;
            z-index: 1000;
            background: var(--white);
            box-shadow: var(--box-shadow);
            width: max-content;
            display: flex;
            clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
        }

        .listLang li a{
            padding: 8px;
            display: flex;
            align-items: center;
            gap: 5px;
            color: var(--black);
        }

        .listLang li a:hover{
            background: var(--primary);
            color: var(--white);
        }

        nav .lang:hover .listLang{
            clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
        }
    /* lang */
    /* ment tel */
        .menuTel{
            display: none;
        }           
    /* ment tel */
/* navbar */

/* responsive */
    /* navbar */
        @media screen and (max-width: 950px) {
            .navbar_menu{
                position: fixed;
                top: 100%; left: 0;
                width: 100%;
                padding: 16px 32px;
                flex-direction: column;
                border: 1px solid var(--second);
                background: var(--darkblue);
                backdrop-filter: blur(200px);
                margin-top: 8px;
                border-radius: 32px;
                /* border-top-left-radius: 0;
                border-top-right-radius: 0;
                border-top: none; */
                clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
            }

            .navbar_menu.active{
                clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
            }

            .menuTel{
                display: block;
                i{
                    color: var(--second);
                    font-size: 25px;
                }
            }
        }
    /* navbar */
/* responsive */